
/* CSS Document */

body { font : 76%/160% Tahoma, Verdana, Arial, sans-serif; margin:0; }

div#container { position : relative; width : 789px; height: 798px; margin : 0 auto; text-align : left; left : 5px}
div#containerGames { position : relative; width : 789px; height: 497px; margin : 0 auto; padding-top : 5px; text-align : left; background-color:#FFF; left : 5px}
div#containerCharacters { position : relative; width : 789px; height:512px; margin : 0 auto; padding-top : 5px;text-align : left; background-color:#FFF; left : 5px}



div#branding { z-index : 1; position : relative; width : 251px; height : 91px; }
div#contentMain { background : url(../images/backGroundMain.png) no-repeat; width:789px; height:784px; position:absolute; left:5px; top:5px;}
div#contentGames { background : url(../images/backGroundGames.png) no-repeat; width:789px; height:800px; position:absolute; left:1px; top:5px;}
div#contentCharacters { background : url(../images/backGroundCharacters.png) no-repeat; width:789px; height:507px; position:absolute; left:1px; top:5px;}
div#charactersFlash{position : relative; width : 418px; height : 741px; top:64px; left:17px; }

div#videoPlayer {background : url(../images/videoBackGround.png) no-repeat; width:351px; height:501px; position:absolute; left:413px; top:50px;}
div#videoPlayer h2 { font-family:Arial Rounded MT Bold; color:#faee4c; padding-top:15px; padding-left:15px;}
div#videoPlayer p {color:#ffffff; padding-left:15px; font-size:12px;}

div#playerDiv{ text-align: center; background: #01590d }
div#categoryModelDiv{padding-left:15px;}
div#releaseListDiv{padding-left:15px;}
div#releaseModelDiv{padding-left:15px;}
div#commManagerDiv{padding-left:15px;}

div#navTop ul {z-index : 1; position : absolute; top:134px; width : 272px; height : 0; margin : 0; padding : 0; text-indent: -9999px;}
div#navBottom ul {z-index : 1; position : absolute; top:612px; width : 788px; margin : 0; padding : 0; text-indent: -9999px;}
div#lowerNav {background : url(../images/contentGames.png) no-repeat; width:788px; height:800px; position:absolute; left:18px; top:36px; text-indent: -9999px; }

h1 {z-index : 3; position : absolute; left : 36px; top : 18px; width: 326px; height : 99px; background : url(../images/branding_h1.png) no-repeat; }
h1 a { display : block; width: 379px; height : 99px; text-indent : -9999px; }

ul { list-style-type : none; }

ul#btNav a { display : block; width : 370px; height : 150px; text-indent : -9999px; text-decoration : none; overflow : hidden; }
ul#navMain a { display : block; width : 272px; height : 100%; text-indent : -9999px; text-decoration : none; overflow : hidden; }
ul#navGames a { display : block; width : 166px; height : 156px; text-indent : -9999px; text-decoration : none; overflow : hidden; }

li#nm01 { position : absolute; top : 1px; left : 0px; width : 74px; height : 49px; background : url(../images/liNavMain.png) no-repeat 0 0; }
li#nm02 { position : absolute; top : 1px; left : 74px; width : 108px; height : 49px; background : url(../images/liNavMain.png) no-repeat -74px 0; }
li#nm03 { position : absolute; top : 1px; left : 181px; width : 93px; height : 49px; background : url(../images/liNavMain.png) no-repeat -181px 0; }

li#nm01 a:hover { background : url(../images/liNavMain.png) no-repeat 0 -49px; }
li#nm02 a:hover { background : url(../images/liNavMain.png) no-repeat -74px -49px; }
li#nm03 a:hover { background : url(../images/liNavMain.png) no-repeat -181px -49px; }


li#nbt1 {position : absolute; left : 23px; width : 364px; height : 153px; background : url(../images/navBottomLI1.png) no-repeat; text-align : center;  }
li#nbt2 {position : absolute; left : 400px; width : 364px; height : 153px; background : url(../images/navBottomLI2.png) no-repeat; text-align : center;}

li#nbt1 a:hover { background : url(../images/navBottomLI1.png) no-repeat 0 -153px; }
li#nbt2 a:hover { background : url(../images/navBottomLI2.png) no-repeat 0 -153px; }

li#gm01 {position : absolute; left : 19px; top: 226px; width : 162px; height : 153px; background : url(../images/gamesLi01.png) no-repeat }
li#gm02 {position : absolute; left : 200px; top: 226px; width : 162px; height : 153px; background : url(../images/gamesLi02.png) no-repeat; text-align : center;  }
li#gm03 {position : absolute; left : 380px; top: 226px; width : 162px; height : 153px; background : url(../images/gamesLi03.png) no-repeat; text-align : center;  }
li#gm04 {position : absolute; left : 560px; top: 226px; width : 162px; height : 153px; background : url(../images/gamesLi04.png) no-repeat; text-align : center;  }
li#gm05 {position : absolute; left : 407px; top: 20px; width : 317px; height : 188px; background : url(../images/gamesLi05.png) no-repeat; text-align : center;  }

li#gm01 a:hover {background : url(../images/gamesLi01.png) no-repeat 0 -153px;}
li#gm02 a:hover {background : url(../images/gamesLi02.png) no-repeat 0 -153px;}
li#gm03 a:hover {background : url(../images/gamesLi03.png) no-repeat 0 -153px;}
li#gm04 a:hover {background : url(../images/gamesLi04.png) no-repeat 0 -153px;}

Videoholder {position:absolute; left:17px; top:50px;}
